Subject: Re: bug#41624: 28.0.50; wdired-change-to-wdired-mode sometimes infloops

From: Stefan Kangas <[email-masked]>
Date: Fri, 23 Oct 2020 11:15:54 +0000

Lars Ingebrigtsen <[email-masked]> writes:

> This bug is still present on the trunk, but I'm not quite sure whether
> this is supposed to be supported or not?  The find-dired buffers aren't
> very much like normal dired buffers...  so should wdired just signal an
> error here?

I think it would be a very nice feature to have, though.

Does it ever work?  If so, perhaps we should signal an error only for
the cases where we know it doesn't?  If we can easily decide that...

If it never works, it's of course better to signal an error than
inflooping or doing something broken.